Affected packages

Packages affected by make upgrade from 1:4.2.1-13.fc30 to 1:4.2.1-14.fc30 (in Fedora 30)
Package Current state Build Distance Build time
perl-POE-Loop-Event build 1 a month ago
perl-Date-ICal build 1 a month ago
mod_perl build 1 a month ago
rust build 1 2 months ago
R-reprex build 2 2 months ago
nordugrid-arc build 2 2 months ago
apt-cacher-ng build 4 a month ago
borgbackup build 4 a month ago
pl build 4 a month ago
ruby build 4 a month ago
player build 4 2 months ago
libdvdnav build None an hour ago
golang-dmitri-shuralyov-state build None 26 days ago
golang-dmitri-shuralyov-route-github build None 26 days ago
uthash build None a month ago
python-xarray build None a month ago
python-yarl build None a month ago
libdazzle build None a month ago
aries-proxy-api build None a month ago
aries-blueprint-core build None a month ago
tito build None a month ago
python-murano-pkg-check build None a month ago
php-nrk-Predis build None a month ago
llvm build None a month ago
php-zendframework-zend-cache build None a month ago
nodejs-array-buffer-from-string build None a month ago
jbossws-cxf build None a month ago
takari-archiver build None a month ago
si-units build None a month ago
uom-se build None a month ago
takari-lifecycle build None a month ago
sympy build None a month ago
nodejs-mime build None a month ago
texlive build None a month ago
enki build None a month ago
sqljet build None 2 months ago
rubygem-thin build None 2 months ago
python-IPy build None 2 months ago
tesla-polyglot build None 2 months ago
python-bleach build None 2 months ago
python-CacheControl build None 2 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by make upgrade from 1:4.2.1-13.fc30 to 1:4.2.1-14.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.